
[data-block-id="spacer-1-ffbf476b-a762-42a7-a342-80eeb9c58dc0"].custom-block.spacer .desktop-visible {
	height: 10px;
}

[data-block-id="spacer-1-ffbf476b-a762-42a7-a342-80eeb9c58dc0"].custom-block.spacer .notebook-visible {
	height: 10px;
}

[data-block-id="spacer-1-ffbf476b-a762-42a7-a342-80eeb9c58dc0"].custom-block.spacer .tablet-visible {
	height: 10px;
}

[data-block-id="spacer-1-ffbf476b-a762-42a7-a342-80eeb9c58dc0"].custom-block.spacer .mobile-visible {
	height: 10px;
}
